/* Borders + Border Radius */

hr {
	padding: 0px 0px;
	margin: 0px;
	border: 0px;
	/* border-bottom: 1px solid #e6e6e5; */
	border-bottom: 1px solid #C3C3C3;
}

/* Borders + Border Radius */

.WB1RIGHT,
.accountNav .element2 {
	border-right: 1px;
	border-right-style: solid;
	border-right-color: #b3b3b3;
}

.WB20RIGHT,
.contactBlock {
	border-right: 1px;
	border-right-style: solid;
	border-right-color: #cdcccc;
}

.WB1BOTTOM,
.header .servicesDropdown .serviceWrap,
.aboutUs .sectionContainer
{
	border-bottom: 1px;
	border-bottom-style: solid;
	border-bottom-color: #b3b3b3;
}

.header .productsDropdown .dropdownRow1 .productWrap:last-of-type,
.header .productsDropdown .dropdownRow2 .productWrap:last-of-type
{
	border-bottom: 0px;
}

.WB70TOP,
.accord-header
{
	border-top: 1px;
	border-top-style: solid;
	border-top-color: #4d4d4d;
}

.WB90BOTTOM,
.accord-header
{
	border-bottom: 1px;
	border-bottom-style: solid;
	border-bottom-color: #1a1a1a;
}

.WB20BOTTOM,
.locationContainer .contentField,
.contactDetailsWrap .contentField,
#quote-list-popup .productRow,
.quotes .productRow
{
	border-bottom: 1px;
	border-bottom-style: solid;
	border-bottom-color: #cdcccc;
}

.WB20LEFT,
.eventWrap .infoContainer
{
	border-left: 1px;
	border-left-style: solid;
	border-left-color: #cdcccc;
}

.WS3,
.pageslider .flexslider .flex-control-nav,
.eventWrap .topBar .next,
.eventWrap .topBar .prev,
.careers textarea,
.careersForm .fileContainer
{
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	-khtml-border-radius: 3px;
}

.BFORM,
.contactContainer input[type=text],
.contactContainer select,
.accessClubContainer input[type=text],
.accessClubContainer select,
.careers input[type=text],
.careers select,
#footySignUp input,
#expoRegistration input,
#expoRegistration select,
#expoGiftRegister input,
#expoGiftRegister select,
.form-generic input,
.form-generic select
{
	border-top: 1px;
	border-left: 1px;
	border-right: 1px;
	border-bottom: 0px;
	border-style: solid;
	border-color: #cdcccc;
}

.careers textarea,
#expoRegistration select#pickup,
#expoRegistration input.last,
#expoRegistration select.last,
#expoGiftRegister input.last,
#expoGiftRegister select.last,
.form-generic input.last,
.form-generic select.last
{
	border: 1px;
	border-style: solid;
	border-color: #cdcccc;	
}

table.options input {
	border: 1px;
	border-style: solid;
	border-color: #676767;
}

.buttonShare,
.eventContainer .calendar
{
	border: 1px;
	border-style: solid;
	border-color: #BCBDC0;	
}

.BBFORM,
.careers input#postcode,
#footySignUp input#email
{
	border-bottom: 1px;
	border-style: solid;
	border-color: #cdcccc;
}

.contactContainer textarea,
.accessClubContainer textarea,
#profession-field select {
	border: 1px;
	border-style: solid;
	border-color: #cdcccc;
}

.WS3TOP,
.contactContainer input#name,
.download.button,
.accessClubContainer input#name,
#popupMessageContainer.popup,
.careers input#name,
#footySignUp input#name,
.careers input#name,
{
	border-top-right-radius: 3px;
	-moz-border-top-right-radius: 3px;
	-webkit-border-top-right-radius: 3px;
	-khtml-border-top-right-radius: 3px;
	border-top-left-radius: 3px;
	-moz-border-top-left-radius: 3px;
	-webkit-border-top-left-radius: 3px;
	-khtml-border-top-left-radius: 3px;
}

.WS3BOTTOM,
.contactContainer textarea,
.download.button,
.accessClubContainer textarea,
#profession-field select,
#popupMessageContainer.popup,
.careers input#postcode,
#footySignUp input#email
{
	border-bottom-right-radius: 3px;
	-moz-border-bottom-right-radius: 3px;
	-webkit-border-bottom-right-radius: 3px;
	-khtml-border-bottom-right-radius: 3px;
	border-bottom-left-radius: 3px;
	-moz-border-bottom-left-radius: 3px;
	-webkit-border-bottom-left-radius: 3px;
	-khtml-border-bottom-left-radius: 3px;
}

.WS3RIGHT,
.pageslider .flexslider .flex-control-paging li:last-of-type
{
	border-top-right-radius: 3px;
	-moz-border-top-right-radius: 3px;
	-webkit-border-top-right-radius: 3px;
	-khtml-border-top-right-radius: 3px;
	border-bottom-right-radius: 3px;
	-moz-border-bottom-right-radius: 3px;
	-webkit-border-bottom-right-radius: 3px;
	-khtml-border-bottom-right-radius: 3px;
}

.WS3LEFT,
.pageslider .flexslider .flex-control-paging li:first-of-type
{
	border-top-left-radius: 3px;
	-moz-border-top-left-radius: 3px;
	-webkit-border-top-left-radius: 3px;
	-khtml-border-top-left-radius: 3px;
	border-bottom-left-radius: 3px;
	-moz-border-bottom-left-radius: 3px;
	-webkit-border-bottom-left-radius: 3px;
	-khtml-border-bottom-left-radius: 3px;
}

.WS5,
.buttonShare,
.sharePopup .wrap,
.eventContainer .calendar,
.productRow .download-icon-hover,
table.options input
{
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	-khtml-border-radius: 3px;
}

.WS9TOP {
	border-top-radius: 9px;
	-moz-border-top-left-radius: 9px;
	-webkit-border-top-left-radius: 9px;
	-khtml-border-top-left-radius: 9px;
	border-top-right-radius: 9px;
	-moz-border-top-right-radius: 9px;
	-webkit-border-top-right-radius: 9px;
	-khtml-border-top-right-radius: 9px;
}

.WS9BOTTOM {
	border-bottom-left-radius: 9px;
	-moz-border-bottom-left-radius: 9px;
	-webkit-border-bottom-left-radius: 9px;
	-khtml-border-bottom-left-radius: 9px;
	border-bottom-right-radius: 9px;
	-moz-border-bottom-right-radius: 9px;
	-webkit-border-bottom-right-radius: 9px;
	-khtml-border-bottom-right-radius: 9px;
}

.WS9TOPLEFT {
	border-top-left-radius: 9px;
	-moz-border-top-left-radius: 9px;
	-webkit-border-top-left-radius: 9px;
	-khtml-border-top-left-radius: 9px;
}

.WS9TOPRIGHT {
	border-top-right-radius: 9px;
	-moz-border-top-right-radius: 9px;
	-webkit-border-top-right-radius: 9px;
	-khtml-border-top-right-radius: 9px;
}

.WS9BOTTOMLEFT {
	border-bottom-left-radius: 9px;
	-moz-border-bottom-left-radius: 9px;
	-webkit-border-bottom-left-radius: 9px;
	-khtml-border-bottom-left-radius: 9px;
}

.WS9BOTTOMRIGHT {
	border-bottom-right-radius: 9px;
	-moz-border-bottom-right-radius: 9px;
	-webkit-border-bottom-right-radius: 9px;
	-khtml-border-bottom-right-radius: 9px;
}

/******* TRAIANGLES ********/

.arrow-up {
	width: 0;
	height: 0;
	border-left: 15px solid transparent;
	border-right: 15px solid transparent;
	border-bottom: 15px solid white;
}

.arrowDown {
	margin: 0 auto;
	width: 0;
	height: 0;
	border-left: 12px solid transparent;
	border-right: 12px solid transparent;
	border-top: 12px solid #e6e6e5;
}

.arrowDown-small {
	margin: 0 auto;
	width: 0;
	height: 0;
	border-left: 8px solid transparent;
	border-right: 8px solid transparent;
	border-top: 8px solid #333333;
}
